@echo off
If exist PokemonWhite.nds goto yes
If exist *.nds ren *.nds PokemonWhite.nds
If exist *.nd5 ren *.nd5 PokemonWhite.nds
If not exist *.nds goto nope
:yes
echo Pokemon Volt White - Clean Version
color 0F
echo Patching...
xdelta.exe -f -d -s PokemonWhite.nds VoltWhiteClean.xdelta PokemonVoltWhiteClean.nds
echo ...All Done!
pause
exit
:nope
echo ROM not Found
echo Place ROM in Folder (PokemonWhite.nds)
color 0F
pause
exit